ACTUA SOCCER CLUB EDITION   FINAL VERSION 2

Frame Rate: 50

> Keyboard Configuration.

    UP_Key1: 200
    DN_Key1: 208
    LF_Key1: 203
    RT_Key1: 205
    F1_Key1: 82
    F2_Key1: 83
    UP_Key2: 30
    DN_Key2: 44
    LF_Key2: 51
    RT_Key2: 52
    F1_Key2: 16
    F2_Key2: 53


> Mouse Sensitivity.

    MSE_Speed: 8


> Joystick Calibration.

    [J1_Off]
    [J2_Off]


> Match Setup.

    [5mins]
    [OFFSIDEon]
    [SUBSon]
    [FOULSon]
    [BOOKINGSon]
    [WATCHall]


> Enviroment Settings.

    [HI_Res]
    [CAMplan]
    Chigh: 100
    Cdist: 260
    [SCRN_100]
    [SKY_On]
    [VIDI_On]
    [PTCH_Hi]
    [LINE_Hi]
    [PLYR_Hi]
    [WIND_Off]
    [WIND_N]
    [SCAN_Off]
    [NAME_On]


> Sound Settings.

    CWDvol: 19656
    SFXvol: 32767
    COMvol: 29484
    MUSvol: 26214
    MSTvol: 29491


> Coms Settings.

    M_make: 0
    M_num:  þ
    M_init: ATZþ
    [COM1]
    [Pulse]


> Saved files.

